Bug 1201357 - Satellite on RHEL7
Summary: Satellite on RHEL7
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Uncategorized
Version: 6.0.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified vote
Target Milestone: Unspecified
Assignee: satellite6-bugs
QA Contact: Tazim Kolhar
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-03-12 14:34 UTC by Bryan Kearney
Modified: 2017-02-23 20:19 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-08-12 04:52:00 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2015:1591 0 normal SHIPPED_LIVE Important: Red Hat Satellite 6.1.1 on RHEL 7 2015-08-12 08:49:40 UTC

Description Bryan Kearney 2015-03-12 14:34:08 UTC

Comment 4 Tazim Kolhar 2015-03-16 10:02:41 UTC
VERIFIED 

# rpm -qa foreman
foreman-1.7.2.10-1.el7sat.noarch
[root@qe-sat6-rhel71 ~]# rpm -qa | grep foreman
ruby193-rubygem-foreman_docker-1.2.0.3-1.el7sat.noarch
ruby193-rubygem-foreman-redhat_access-0.0.9-1.el7sat.noarch
foreman-ovirt-1.7.2.10-1.el7sat.noarch
rubygem-hammer_cli_foreman_tasks-0.0.3.3-1.el7sat.noarch
foreman-debug-1.7.2.10-1.el7sat.noarch
foreman-libvirt-1.7.2.10-1.el7sat.noarch
foreman-postgresql-1.7.2.10-1.el7sat.noarch
foreman-1.7.2.10-1.el7sat.noarch
foreman-vmware-1.7.2.10-1.el7sat.noarch
rubygem-hammer_cli_foreman_bootdisk-0.1.2.5-1.el7sat.noarch
ruby193-rubygem-foreman_gutterball-0.0.1.9-1.el7sat.noarch
foreman-gce-1.7.2.10-1.el7sat.noarch
ruby193-rubygem-foreman_hooks-0.3.7-2.el7sat.noarch
rubygem-hammer_cli_foreman-0.1.4.6-1.el7sat.noarch
foreman-selinux-1.7.2.8-1.el7sat.noarch
ruby193-rubygem-foreman_bootdisk-4.0.2.8-1.el7sat.noarch
qe-sat6-rhel71.usersys.redhat.com-foreman-proxy-client-1.0-1.noarch
ruby193-rubygem-foreman_abrt-0.0.5-2.el7sat.noarch
qe-sat6-rhel71.usersys.redhat.com-foreman-client-1.0-1.noarch
qe-sat6-rhel71.usersys.redhat.com-foreman-proxy-1.0-1.noarch
ruby193-rubygem-foreman_discovery-2.0.0.6-1.el7sat.noarch
rubygem-hammer_cli_foreman_discovery-0.0.1.2-1.el7sat.noarch
foreman-proxy-1.7.2.3-1.el7sat.noarch
foreman-compute-1.7.2.10-1.el7sat.noarch
ruby193-rubygem-foreman-tasks-0.6.12.1-1.el7sat.noarch

https://qe-sat6-rhel71.usersys.redhat.com/

Comment 5 Bryan Kearney 2015-08-11 13:26:05 UTC
This bug is slated to be released with Satellite 6.1.

Comment 6 errata-xmlrpc 2015-08-12 04:52:00 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2015:1591


Note You need to log in before you can comment on or make changes to this bug.